body { width:100%; max-width:1200px; margin:auto; }

@font-face {
    font-family: 'DIN1451LRS';
    font-display:swap;
    src: url('geofonts/din1451lrs-webfont.woff2') format('woff2'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Taylor Sans Bold LRS';
    font-display:swap;
    src: url('geofonts/taylorsansboldlrs-webfont.woff2') format('woff2'),
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Comic Relief LRS';
    font-display:swap;
    src: url('geofonts/comicrelieflrs-webfont.woff2') format('woff2'),
    font-weight: normal;
    font-style: normal;
}

.feld1 { grid-area: titel; }
.feld2 { grid-area: bild1; }
.feld3 { grid-area: auswahl; }
.feld4 { grid-area: aufgabe; }
.feld5 { grid-area: eingabe; }
.feld6 { grid-area: zusatz; }

.gridseite {
  display: grid;
  grid-template-columns: 150px auto auto auto;
  grid-template-rows: auto 150px auto auto auto;
  grid-template-areas: 
  "titel titel titel titel"
  "bild1 auswahl auswahl auswahl"
  "bild1 aufgabe aufgabe aufgabe"
  "bild1 eingabe eingabe eingabe"
  "bild1 zusatz zusatz zusatz"; 
  grid-gap: 2px;
  background-color: #ffffff;
  padding: 0px;
  max-width:1200px;
  margin:auto;
}

@media only screen and (min-width: 300px)
{
.gridseite
  {
  grid-template-columns: 150px auto auto auto;
  grid-template-rows: auto 150px auto auto auto;
  grid-template-areas: 
  "titel titel titel titel"
  "bild1 auswahl auswahl auswahl"
  "aufgabe aufgabe aufgabe aufgabe"
  "eingabe eingabe eingabe eingabe"
  "zusatz zusatz zusatz zusatz"; 

  grid-gap: 2px;
  background-color: #ffffff;
  padding: 0px;
  max-width:600px;
  margin:auto;
  }
}

@media only screen and (min-width: 601px)
{
.gridseite
  {
  grid-template-columns: 180px auto auto auto;
  grid-template-rows: auto 150px auto auto auto;
  grid-template-areas: 
  "titel titel titel titel"
  "bild1 auswahl auswahl auswahl"
  "aufgabe aufgabe aufgabe aufgabe"
  "eingabe eingabe eingabe eingabe"
  "zusatz zusatz zusatz zusatz"; 

  grid-gap: 2px;
  background-color: #ffffff;
  padding: 0px;
  max-width:900px;
  margin:auto;
  }
}

@media only screen and (min-width: 901px)
{
.gridseite {
  display: grid;
  grid-template-columns: 200px auto auto auto;
  grid-template-rows: auto 150px auto auto auto;
  grid-template-areas: 
  "titel titel titel titel"
  "bild1 auswahl auswahl auswahl"
  "bild1 aufgabe aufgabe aufgabe"
  "bild1 eingabe eingabe eingabe"
  "bild1 zusatz zusatz zusatz"; 
  grid-gap: 2px;
  background-color: #ffffff;
  padding: 0px;
  max-width:1200px;
  margin:auto;
  }
}

.gridfeld {
background-color: #ffffff;
text-align: left;
height: auto;
justify-items: left;
border:10px solid #ffffff;
}

.menufeld {
width:100%;
background-color: #ffff99;
text-align: center;
justify-content: center; 
align-items: center;
justify-items:center;
}

.rahmen {
border:5px solid #ffffff;
border-radius:5px;
margin:5px;
margin-top:30px;
}

.papier {
border:3px solid #406090;
border-radius:5px;
box-shadow:2px 2px #888;
background:#D0DCE0;
padding:5px;
}

.menurand 
	{
	display:inline-block;
	margin:0 auto;
	width: 150px;
	height: auto;
	background-color: #ffffff;
	color: #406090;
	font-family: Taylor Sans Bold LRS, Arial;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	border: 3px solid #406090;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #888;
	margin: 5px;
	cursor:pointer;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}
	
.menutext
	{
	width:90%;
	background:#ffffff;
	color:#406090;
	font-family:Comic Relief LRS, Comic Sans MS, Arial;
	font-size:16px;
	border:0px solid #ffffff;
	cursor:pointer;
	}

.webtrain0
	{
	font-family: Taylor Sans Bold LRS, Arial;
	font-weight:bold; 
	text-shadow: 2px 2px 2px #D0DCE0; 
	color:#406090; 
	font-size:56px;
	}

.webtrain1
	{
	font-family: Taylor Sans Bold LRS, Arial;
	color:#000000; 
	font-size:28px;
	text-shadow:2px 2px 3px #888;
	}

.webtrain2
	{
	font-family: Taylor Sans Bold LRS, Arial;
	font-weight:normal; 
	color:#000000;
	font-size:24px;
	text-align:left;
	}

.webtrain3
	{
	font-family: Taylor Sans Bold LRS, Arial;
	font-weight:bold; 
	color:#000000; 
	font-size:20px;
	}

.quadrat 
	{
	width: 120px;
	height: 120px;
	background-color: #ffffff;
	border-radius: 10px;
	color: #CC0000;
	font-family: Taylor Sans Bold LRS, Arial;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	border: 3px solid #406090;
	box-shadow: 2px 2px 2px #888;
	top: 10px;
	margin: 5px;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}

.quadrat:hover 
	{
	background-color: #aaee33;
	cursor: pointer;
	}

.quadrat2 
	{
	width: 60px;
	height: 60px;
	background-color: #D0DCE0;
	border-radius: 5px;
	text-align: left;
	text-decoration: none;
	border: 3px solid #D0DCE0;
	box-shadow: 2px 2px 2px #888;
	margin-right:20px;
	margin-top:5px;
	float:left;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}

.quadrat2:hover 
	{
	background-color: #ffffff;
	cursor: pointer;
	}

.lang
	{
	display:block;
	background:#406090;
	border:2px solid #406090;
	border-radius: 3px;
	margin:0px;
	padding:0px;
	font-family:DIN1451LRS, Taylor Sans Bold LRS, Arial;
	font-size:24px;
	color:#D0DCE0;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	list-style:none;
	box-shadow:2px 2px 2px #888;
	height:32px;
  	-webkit-transition: background-color 1s ease-out;
  	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}
		
.lang:hover
	{
	color:#406090;
	background:#D0DCE0;
	border:3px solid #406090;
	cursor: pointer;
	}

.lang3tel
	{
	width:32%;
	height:auto;
	background:#D0DCE0;
	border:3px solid #D0DCE0;
	border-radius: 5px;
	font-family:DIN1451LRS, Taylor Sans Bold LRS, Arial;
	font-size:20px;
	color:#406090;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	}
.lang3tel:hover
	{
	color:#D0DCE0;
	background:#406090;
	border:3px solid #406090;
	cursor: pointer;
	}

